<?xml version="1.0" encoding="utf-8"?>
<Dictionary id="lang.DinnigReal">
  <KeyValuePair Key="7260364375886884936" Value="Puzzle piece" />
  <KeyValuePair Key="10061111256370549738" Value="Puzzle piece" />
  <KeyValuePair Key="10951572589788148721" Value="Go" />
  <KeyValuePair Key="11893824715342326515" Value="Go" />
  <KeyValuePair Key="10965351658933247413" Value="Go" />
  <KeyValuePair Key="12799527512333531446" Value="Hall" />
  <KeyValuePair Key="3459729477887168009" Value="Hall" />
  <KeyValuePair Key="14688593961497183461" Value="Dining room" />
  <KeyValuePair Key="1239297520339627876" Value="Dining room" />
  <KeyValuePair Key="13918002492002357453" Value="Kitchen" />
  <KeyValuePair Key="1128584593854784267" Value="Kitchen" />
  <KeyValuePair Key="16919525660767014203" Value="Kitchen key" />
  <KeyValuePair Key="1570366821248144861" Value="Machine parts" />
  <KeyValuePair Key="17561311430208378152" Value="Containers for components" />
  <KeyValuePair Key="14271786224981296024" Value="Seems everything is in order! Even the dishes are unbroken!" />
  <KeyValuePair Key="10053145576880621154" Value="Smart! It’s a dining room, why would one hang a picture here?" />
  <KeyValuePair Key="13414151002386936801" Value="All the parts are in place. Excellent!" Sound="block7.hero.block7_hero_6_male" SoundFemale="block7.hero.block7_hero_6" />
</Dictionary>